@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');

/* ==============================================
	CSS reset
=============================================== */
html {
	height: 100%;
}
body {
	width:100%;
	height:100%;
	line-height:1.4;
	font-size:16px;
	color:#000;
	background:#fff;
	font-family:"Noto Sans JP",sans-serif;
}



.color3 ,
.color3 * {
	border-color:#90f;
}
.color3 h1 ,
.color3 .more_link {
	background:linear-gradient(#c9f,#63f) #c9f;
}
.color3 .more_link a {
	color:#fff;
}
.color3 .more_link a:hover {
	text-decoration:underline;
}

.box a {
	color:#90f !important;
}
.box:has(a:hover) a {
	color:#f00 !important;
}




/* ==============================================
	list
=============================================== */
#blog_list {
	height: 100%;
	background:#fff !important;
	overflow-y: scroll;
}
.box_list li:nth-of-type(2n) {
	background:#eee !important;
}











